.category-18  .products-head,
.category-162 .products-head,
.category-212 .products-head,
.category-18  #left_column,
.category-162 #left_column,
.category-212 #left_column { 
	display: none; 
} 

.category-18  .cat-desc,
.category-162 .cat-desc,
.category-212 .cat-desc { 
	margin: 25px 0 0 0; 
}

.category-181 .cat-desc .rte img {
	width: auto;
	height: auto;
}

/* ***************** faq ***************** */

.seo-faq-block {
	border: solid 1px #DAEBFB;
	border-radius: 30px;
}
.seo-faq-block:not(:last-child) {
	margin-bottom: 10px;
}
.seo-faq-block.show .select-arrow {
	-webkit-transform: rotate(-180deg);
	-ms-transform: rotate(-180deg);
	transform: rotate(-180deg);
}
.seo-faq-header {
	font-size: 20px;
	font-weight: 500;
   padding: 14px 30px;
	cursor: pointer;
	display: flex;
	justify-content: space-between;
}
.seo-faq-body p {
   margin: 0 20px 20px 20px;
}

/* ***************** faq ***************** */

.cat-desc .rte .categories-faq .warr p {
    font-size: 1.1em;
}

.cat-desc ul li {
	list-style: disc;
	list-style-position: inside;
}
@media (max-width: 480px) {
	.categories-faq .panel-title {
		font-size: 12px;
	}
	.accordion-category-faq-toggle span {
	    padding-right: 5px;
	}
}
@media (max-width: 400px) {
/*	.categories-faq .mob-hack i.fa {
		margin-top: -1em;
	}	*/
	.accordion-category-faq-toggle span {
	    padding-right: 12px;
	}
}
.response-table-wrap {
	overflow-x: auto;
}
.product-item-td-b,
.product-item-th-b {
	min-width: 80px;
	text-align: center;
}
.product-item-th-b.product-item-td-b-comment,
.product-item-th-b.product-item-td-b-price,
.product-item-th-b.th-reviews,
.product-item-th-b.th-price {
	max-width: 100px;
	min-width: 100px;
}
.product-features-b {
    padding: 10px;
}
.product-features-b-name {
	color: #929292;
}
tr.container-b.product-block {
	box-shadow: 2px -2px 0 darkgrey;
}
.seo-table {
	margin-bottom: 30px;
}
.seo-table__table {
	width: 100%;
	border-collapse: collapse;
}
.seo-table__table tr {
	height: 28px;
}
.seo-table__table a {
	color: #929292;
}
.seo-table__table a:hover {
	text-decoration: underline;
	text-underline-offset: 3px;
}
.seo-table__table td:first-child {
	overflow: hidden;
	max-width: 0;
}
.seo-table__table td {
	border-bottom: 1px solid #e0e0e0;
	vertical-align: middle;
	padding-right: 5px;
	text-overflow: ellipsis;
	white-space: nowrap;
	width: 100%;
}
.category-info-table-container {
	padding: 30px;
	background: #FFFFFF;
	border: 1px solid #E8E8E8;
	-webkit-box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.06);
	box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.06);
	border-radius: 30px;
	margin-bottom: 30px;
}
.category-info-table {
	width: 100%;
	border-collapse: collapse;
	color: #000;
	display: table; /* Делаем таблицу */
}
.category-info-row {
	display: table-row;
}
.category-info-column {
	display: table-cell;
	padding: 8px;
	text-align: left;
	border-bottom: 1px solid #ccc;
}
.category-info-column:nth-child(1) {
	border-right: 1px solid #ccc;
}
.category-seo-text {
	margin-bottom: 60px !important;
}

#categories-faq {
	margin-top: 48px !important;
	margin-bottom: 60px !important;
}

/* styles for Apple Store */

.apple-store-header {
	font-size: 158px;
	font-weight: 400;
	color: #222;
	text-align: center;
	margin-bottom: 30px;
}
.all-apple {
	margin: 10px auto 60px;
	display: flex;
	align-items: center;
	padding: 5px 10px;
	color: #0055AA;
	width: fit-content;
	border: 1px solid #0055AA;
	border-radius: 30px;
	cursor: pointer;
}
.all-apple a {
	color: #0055AA;
	text-decoration: none;
	margin-right: 4px;
}
.apple-store-categories {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	padding: 0 100px;
	margin-bottom: 100px;
}
.apple-store-categories .category-item {
	display: flex;
	flex-direction: column;
	padding: 20px 10px;
	border-radius: 30px;
	transition: 0.4s;
	text-align: center;
	align-items: center;
	cursor: pointer;
}
.apple-store-categories .category-item:hover {
	background-color: #f5f8fc;
}
.apple-store-categories .category-item img {
	margin-bottom: 10px;
}
.apple-store-categories .category-item span {
	color: #222;
	text-decoration: none;
	font-size: 18px;
	font-weight: 400;
}
.macbook_air-section {
	margin-bottom: 100px;
}
.banner-image-fullscreen {
	width: 100%;
}
.repair-support-section {
	display: flex;
	gap: 25px; 
	width: 100%;
	align-items: center;
	margin-bottom: 100px;
}
.repair-support-section img {
	object-fit: contain;
	width: 100%;
}
.trade-in-section {
	display: flex;
    flex-direction: column;
    gap: 30px;
	text-align: center;
	color: #222;
	margin-bottom: 100px;
}
.trade-in-section h2.trade-in-title {
	font-size: 60px;
	font-weight: 600;
}
.trade-in-section h3.trade-in-subtitle {
	font-size: 24px;
	font-weight: 700;
}
.trade-in-section p.trade-in-text {
	font-size: 16px;
	font-weight: 400;
	padding: 0 120px;
}
.services-section {
	display: flex;
	justify-content: space-between;
	padding: 0 120px;
	margin-bottom: 100px;
}
.service {
	text-align: center;
	width: 220px;
}
.service-icon {
	margin-bottom: 50px;
}
.service-description {
	font-size: 24px;
	font-weight: 400;
	color: #0055aa;
}

@media (max-width: 1200px) {
	.apple-store-categories {
		flex-wrap: wrap;
	}
	.apple-store-categories .category-item {
		flex: 0 0 25%;
		max-width: 25%;
	}
}

@media (max-width: 768px) {
	.apple-store-categories {
		padding: 0;
	}
	.services-section {
        flex-direction: column;
        align-items: center;
        gap: 50px;
	}
	.service {
		display: flex;
        flex-direction: column;
        align-items: center;
	}
	.service-icon {
		margin-bottom: 20px;
	}
	.repair-support-section {
		flex-direction: column;
	}
	.repair-support-section a {
		width: 100% !important;
	}
	.trade-in-section p.trade-in-text {
		padding: 0;
	}
}

@media (max-width: 480px) {
	.apple-store-header {
		font-size: 96px;
	}
	.apple-store-categories .category-item {
		flex: 0 0 50%;
		max-width: 50%;
	}
}

/* end styles for Apple Store */

/* styles for Accessories */

.accessories-body {
	margin-top: 57px;
}
.accessories-categories-section {
	display: flex;
	flex-wrap: wrap;
	gap: 30px;
	margin-bottom: 60px;
}
.accessories-categories-card {
	padding: 30px 20px;
	display: flex;
	flex-direction: column;
	gap: 20px;
	width: 315px;
	height: fit-content;
	border: 1px solid #F2F2F2;
	-webkit-box-shadow: 0 4px 8px rgba(0, 0, 0, 0.06);
    	box-shadow: 0 4px 8px rgba(0, 0, 0, 0.06);
	border-radius: 30px;
	cursor: pointer;
	transition: 0.4s;
}
.accessories-categories-card:hover {
	-webkit-box-shadow: 0px 4px 15px rgba(0, 0, 0, 0.25);
		box-shadow: 0px 4px 15px rgba(0, 0, 0, 0.25)
}
.accessories-categories-card img {
	align-self: center;
}
.accessories-categories-card h3 {
	padding: 5px 15px;
	color: #222;
	font-size: 20px;
	font-weight: 700;
	transition: 0.4s;
}
.page-body .subcategories-body a {
	color: #0055AA;
	transition: 0.4s;
	font-size: 16px;
}
.accessories-categories-card h3:hover,
.subcategories-body a:hover {
	color: #E6007D;
}
.subcategories-body li {
	padding: 5px 15px;
}
.subcategories-body li:not(:last-child) {
	margin-bottom: 10px;
}
.accessories-banner {
	margin-bottom: 60px;
}

@media (max-width: 768px) {
	.accessories-categories-section {
		flex-direction: column;
	}
	.accessories-categories-card {
		width: 100%;
	}
}

/* end styles for Accessories */